html {font-family:Verdana,sans-serif;font-size:95%;padding:0px;color:black;background-color:#e6e6dc;}
.main {width:700px;margin:auto;background-color:#ffffff;padding-left:30px;padding-right:20px;}
a:link, a:visited, a:active {text-decoration:none;color:#0000ff;}
a:hover {text-decoration:underline;color:#ff0000;}
h2 {font-size:120%;font-weight:bold;}
hr {background-color:#ffffff;color:#000000;height:1px;width:100%;text-align:left;}
p.caption {font-size:85%;color:#005502;}
p.small {font-size:85%;}
